﻿/*========================================*/

@media only all and (max-width:768px)
{
    
body{
    min-height: 300px!important;
    overflow: auto;
   min-width: 300px;
}
.logo-product {
    margin-left: -400px;
    margin-top: 60px;
}


.wrapper {
    width: 100%;
}

.main {
    width: 100%;
}

.sf-menu a {
    width: 150px;
}

.main-about {
    width: 100%;
}

.page-foot {
    width: 95%;
}

/*********/

.logo {
    margin-left: -400px;
    margin-top: 60px;
}
.main-product {
    width: 100%;
}

.product {
    margin: auto;
    width: 100%;
}

.blog {
    margin-left: 7px;
    width:32%;
}
/******************/
.gallery {
    margin-left: 0;
    margin-right: 0;
    width: 25%;
}

.gallery_list li {
    margin: 1px;
    margin-left: 0;
    padding:0!important;
    text-align: center;
    width: 100%;
}

.gallery_list li img {
    width: 100% !important;
}

.lightbox-image {
    margin: 5px;
}
.resp-map
{
    width:100%!important;
}
 .maxheight1
{
    width:48%;
}

iframe {
    height: 80%;
    width: 90%;
}
#Captchatext
{
     width:48%!important;
}
#txtCaptcha
{
    width:48%!important;
}
}


@media only all and (max-width:640px)
{
    
    .logo-product {
    margin-left: -270px;
    margin-top: 60px;
}

.logo {
    margin-left: -270px;
    margin-top: 60px;
}

.sf-menu li {
    margin-right: 5px;
}
.sf-menu a {
    width: 120px;
}

.blog {
    margin-left: 7px;
    width: 98%;
}
.gallery {
    margin-left: 10px;
    margin-right: 10px;
    width: 45%;
}
}



@media only all and (max-width:480px)
{
    .logo-product {
    margin-left: 0px;
    margin-top: 60px;
}

    
.logo {
    margin-left: 0;
    margin-top: 60px;
}

.sf-menu li {
    margin-right: 5px;
    width: 100%;
}
.sf-menu a {
    width: 98%;
}

.conbutton {
    margin-left: 10px;
}
.maxheight1 {
    width: 95%;
}
}


@media only all and (max-width:360px)
{
    .gallery {
    margin-left: 20px;
    margin-right: 20px;
    width: 90%;
    height:225px!important;
}

.lightbox-image {
    margin: 20px;
}
.logo-product img{
   width:100%;
}

.logo img {
    vertical-align: top;
    width: 100%;
}

.logo-pro img {
    vertical-align: top;
    width: 100%;
}
.page-foot {
  margin-left:0px;
}

.page-foot a {
    font-size: 13px;
}
}

